prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libavcodec
Description: FFmpeg codec library
Version: 61.19.101
Requires: 
Requires.private: libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -L/opt/local/lib -lvpx -lm -L/opt/local/lib -lvpx -lm -L/opt/local/lib -lvpx -lm -L/opt/local/lib -lvpx -lm -L/opt/local/lib -lwebpmux -liconv -L/opt/local/lib -llcms2 -lm -llzma -L/opt/local/lib -ldav1d -L/opt/local/lib -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -L/opt/local/lib -lzvbi -lm -lintl -Wl,-framework -Wl,CoreFoundation -lpthread -lm /opt/local/lib/libiconv.dylib -lpng -lz -framework AudioToolbox -L/opt/local/lib -laom -lmp3lame -lm -L/opt/local/lib -lopenjp2 -L/opt/local/lib -lopus -L/opt/local/lib -lspeex -L/opt/local/lib -lSvtAv1Enc -ltheoraenc -ltheoradec -logg -L/opt/local/lib -lvorbis -L/opt/local/lib -lvorbisenc -L/opt/local/lib -lwebp -L/opt/local/lib -lx264 -L/opt/local/lib -lx265 -lxvidcore -pthread -L/opt/local/lib -lz -framework VideoToolbox -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
